@font-face {
    font-family: 'LucidaSansRegular';
    src: url('lsans-webfont.eot?') format('eot'), url('lsans-webfont.woff') format('woff'), url('lsans-webfont.ttf') format('truetype'), url('lsans-webfont.svg#webfontZDggA1rQ') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    background: #1caed8 url(../images/bodybg.jpg) repeat-x center top;
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #0a0a0a;
    font-size: 12px;
}

img {
    border: none;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
    padding: 0px;
    margin: 0px;
}

.menu {
    width: 538px;
    height: 45px;
    margin: 15px 0 0 0;
    padding: 0px;
    background: url(../images/menubg.jpg) no-repeat left top;
    float: right;
}

.toplink {
    text-decoration: none;
    font-size: 14px;
    color: #0a0a0a;
}

a.toplink:hover {
    text-decoration: none;
    font-size: 14px;
    color: #1fc4f4;
}

.menu01 {
    width: 982px;
    height: 37px;
    margin: 0px;
    padding: 5px 3px 5px 3px;
    float: left;
    background: url(../images/menu01.jpg) no-repeat center;
}

.menu01_link {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #141414;
    text-transform: uppercase;
    display: block;
    line-height: 37px;
    text-decoration: none;
}

a.menu01_link:hover {
    margin: 0px;
    padding: 0px;
    background: #639404 url(../images/hovericon.jpg) no-repeat center top;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 37px;
    text-decoration: none;
}


.menu_activ {
    margin: 0px;
    padding: 0px;
    background: #639404 url(../images/hovericon.jpg) no-repeat center top;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 37px;
    text-decoration: none;
}


.right_heading {
    font-size: 22px;
    font-family: "Times New Roman", Times, serif;
    color: #434343;
}

.bluecontent {
    font-size: 12px;
    color: #0a0a0a;
}


.heading {
    font-family: 'LucidaSansRegular';
    font-size: 27px;
    color: #639404;
}

.subheading {
    font-family: 'LucidaSansRegular';
    font-size: 18px;
    color: #639404;
}



.content {
    font-size: 12px;
    color: #0a0a0a;
    line-height: 22px;
    text-align: justify;
}

.contactus {
    font-size: 15px;
    color: #0a0a0a;
    line-height: 22px;
    text-align: justify;
}

.contactusheading {
    font-size: 15px;
    color: #0a0a0a;
}


.content_p {
    font-size: 12px;
    color: #0a0a0a;
    line-height: 16px;
}


.rightsubheading {
    font-size: 12px;
    font-weight: bold;
    color: #0a0a0a;
}

.rightcontent {
    font-size: 11px;
    line-height: 16px;
}

.bluecontent01 {
    font-size: 11px;
    color: #20c1f5;
}

.whiteheading {
    font-size: 22px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 15px;
    text-align: center;
}

.news {
    font-size: 22px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 15px;
}

.centerbg {
    width: 663px;
    height: 165px;
    background: url(../images/centerbg.jpg) no-repeat top;
    float: left;
    margin: 0px;
    padding: 10px 10px 0px 10px;
}

.subheading01 {
    font-size: 16px;
    color: #0a0a0a;
    font-weight: bold;
}

.readmore {
    font-size: 12px;
    color: #639404;
    text-decoration: none;
}

a.readmore:hover {
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

.date {
    font-size: 11px;
    color: #125970;
    text-decoration: none;
}

a.date:hover {
    font-size: 11px;
    color: #000;
    text-decoration: none;
}


.footer {
    background: url(../images/footer.jpg) repeat-x center top;
    height: 100px;
}

.footerlink {
    font-size: 11px;
    color: #0a0a0a;
    padding: 0 1px 0 1px;
    line-height: 18px;
    text-decoration: none;
}

a.footerlink:hover {
    font-size: 11px;
    color: #0a0a0a;
    padding: 0 1px 0 1px;
    line-height: 18px;
    text-decoration: underline;
}


.formheading {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

.form_no {
    font-size: 28px;
    font-weight: bold;
    color: #c0c0c0;
}

.textbox {
    width: 400px;
    border: solid 1px #CCCCCC;
    height: 18px;
    font-size: 12px;
    color: #333333;
}

.btn {
    width: 80px;
    border: solid 1px #CCCCCC;
    cursor: pointer;
    height: 25px;
    font-size: 12px;
    color: #fff;
    background: #639404;
    line-height: 25px;
}


.destinations {
    width: 300px;
    height: 341px;
    background: url(../images/destinations_bg.jpg) no-repeat center top;
}


.content01 {
    font-size: 12px;
    color: #0a0a0a;
    line-height: 22px;
    text-align: justify;
    padding-left: 5px;
}

.loginbg {
    width: 488px;
    margin: 0px;
    padding: 20px 40px 30px 40px;
    float: left;
    height: 316px;
    background: url(../images/loginbg.png) no-repeat center top;
}


.loginheading {
    font-size: 28px;
    color: #FFFFFF;
}

.username {
    font-size: 21px;
    color: #0194bf;
}

.textboxlogin {
    width: 266px;
    height: 35px;
    border: solid 2px #00acd9;
    font-size: 15px;
    color: #005a74;
}

.loginbtn {
    width: 108px;
    height: 43px;
    border: none;
    cursor: pointer;
    font-size: 17px;
    color: #FFFFFF;
    background: url(../images/login_btn.jpg) no-repeat left;
}

.iconbg {
    width: 108px;
    height: 100px;
    margin: 0px;
    padding: 15px 5px 5px 5px;
    float: left;
    background: url(../images/bg_c.jpg) no-repeat center top;
    text-align: center;
}

.icontext {
    font-size: 12px;
    color: #0e0e0e;
    text-decoration: none;
}

a.icontext:hover {
    color: #0892a0;
    font-size: 12px;
    text-decoration: none;
}





.menu02_link {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    color: #141414;
    text-transform: uppercase;
    display: block;
    line-height: 37px;
    text-decoration: none;
}

a.menu02_link:hover {
    margin: 0px;
    padding: 0px;
    background: #639404 url(../images/hovericon.jpg) no-repeat center top;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 37px;
    text-decoration: none;
}


.ref {
    width: 100px;
    border: solid 1px #CCCCCC;
    height: 22px;
}

.select-box {
    width: 100px;
    border: solid 1px #CCCCCC;
    height: 22px;
    font-size: 12px;
}

.error {
    font-size: 11px;
    color: #FF0000;
    vertical-align: top;
}


.textbox {
    width: 250px;
    border: solid 1px #CCCCCC;
    font-size: 12px;
    color: #333333;
    height: 20px;
}

.textbox01 {
    width: 150px;
    border: solid 1px #CCCCCC;
    font-size: 12px;
    color: #333333;
    height: 20px;
}

.border {
    border: solid 1px #e9e9e9;
}

.submit_btn {
    width: 80px;
    color: #639404;
    cursor: pointer;
    border: solid 1px #CCCCCC;
    font-size: 12px;
    color: #FFFFFF;
    background: #0290b9;
    height: 25px;
}


.galleryborder {
    border: solid 1px #DADADA;
}

.galleryborder01 {
    border: solid 1px #DADADA;
}

.galleryborder02 {
    border: solid 1px #DADADA;
}


.formheading01 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.highlightit02 img {
    border: 2px solid #c8c8c8;
    cursor: pointer;
}

.highlightit02:hover img {
    border: 2px solid #20c1f5;
    cursor: pointer;
}


.highlightit03 img {
    border: 1px solid #c4c4c4;
    cursor: pointer;
}

.highlightit03:hover img {
    border: 1px solid #20c1f5;
    cursor: pointer;
}

.member {
    width: 888px;
}

/*new css added by avdhesh */

.main-box {
    float: left;
    width: 970px;
    margin: 0 0 0 10px;
}

.listing {
    float: left;
    width: 950px;
    margin: 10px 0 0 0;
    padding: 0 0 0 20px;
}


.listing01 {
    float: left;
    width: 950px;
    margin: 25px 0 0 0;
    padding: 0 0 0 20px;
}


.listing_text {
    float: left;
    width: 950px;
    margin: 5px 0 0 0;
    padding: 0 0 0 20px;
}

    .listing_text ul {
        float: left;
        width: 950px;
        margin: 0px;
        padding: 0px;
    }

    .listing_text li {
        float: left;
        margin: 0px;
        padding: 0px;
        width: 118px;
        margin: 0 70px 0 0;
        text-align: center;
    }


ul.main-listing {
    margin: 0;
    padding: 0;
}

    ul.main-listing li {
        margin: 0 70px 0 0;
        padding: 0;
        float: left;
    }

.main-listing li.last {
    margin: 0px 0px 0px 10px;
}

.txt-name {
    float: left;
    width: 100px;
    margin: 20px 0 0 15px;
}


.member {
    float: left;
    width: 155px;
    margin: 5px 0 0 0;
    padding: 0 0 0 0px;
}

.member-right {
    float: right;
    width: 700px;
    margin: 5px 0 0 0;
    padding: 0 0 0 0px;
}

.righttopbg {
    width: 155px;
    background: url(../images/righttopbox-bg.jpg) no-repeat center top;
    height: 30px;
}

.border03 {
    border-left: solid 1px #d6d6d6;
    border-right: solid 1px #d6d6d6;
    border-bottom: solid 1px #d6d6d6;
}

.border04 {
    border-left: solid 1px #d6d6d6;
    border-right: solid 1px #d6d6d6;
}

.leftlink {
    font-size: 11px;
    color: #5e5e5e;
    text-decoration: none;
}

a.leftlink:hover {
    font-size: 11px;
    color: #0085ab;
    text-decoration: underline;
}

.leftheadning {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 0 0 0 10px;
}

.border-d {
    background: url(../images/border.jpg) repeat-x left top;
}

.access {
    font-size: 26px;
    color: #202020;
}

.righttopbox {
    width: 400px;
    background: url(../images/righttopbox-bg.jpg) no-repeat center top;
    height: 30px;
}


.leftheadning01 {
    font-size: 13px;
    font-weight: bold;
    color: #0bb1e6;
    padding: 0px;
}

.access01 {
    font-size: 11px;
    color: #202020;
    font-weight: bold;
}

.m-heading {
    font-size: 27px;
    color: #639404;
}


.date {
    font-size: 12px;
    color: #575757;
    font-weight: bold;
}

.name {
    font-size: 13px;
    color: #575757;
    font-weight: bold;
}

.email {
    font-size: 12px;
    color: #000000;
    text-decoration: underline;
}

a.email:hover {
    font-size: 12px;
    color: #639404;
    text-decoration: underline;
}


.emailcontact {
    font-size: 15px;
    color: #000000;
    text-decoration: underline;
}

a.emailcontact:hover {
    font-size: 15px;
    color: #639404;
    text-decoration: underline;
}


.businesspl {
    font-size: 20px;
    color: #0a0a0a;
}

.text-input {
    margin-bottom: 5px;
    vertical-align: middle;
    float: left;
    border: 1px solid #848484;
    outline: 0;
    padding: 0px;
}

.textarea {
    width: 96.6%;
    float: left;
    font-style: italic;
}

.button {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #639404, #639404);
    background-image: -moz-linear-gradient(top, #639404, #639404);
    background-image: -ms-linear-gradient(top, #639404, #639404);
    background-image: -o-linear-gradient(top, #639404, #639404);
    background-image: linear-gradient(to bottom, #639404, #639404);
    font-family: Arial;
    color: #ffffff;
    font-size: 14px;
    padding: 3px 5px 5px 3px;
    text-decoration: none;
}
